:root {
    --ss-color-112598: #0D0F11;
    --ss-color-112599: #2A2E31;
    --ss-color-112631: #E6E1D9;
    --ss-color-112637: #C2A46F;
    --ss-color-112640: #7A7F83;
    --ss-color-112598-dark: #000000;
    --ss-color-112599-dark: #111518;
    --ss-color-112631-dark: #cdc8c0;
    --ss-color-112637-dark: #a98b56;
    --ss-color-112640-dark: #61666a;
}


.site-container {
    font-family: 'Marcellus', serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Marcellus', serif;
}

.primary-navigation .page-listing li {
  font-size: 17px;
}

.post--title,
.post-column_set .column--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Trade Winds', fantasy;
}


.post-button {

    border-style: none;

  border-radius: 26px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-112599);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/6YbExtpxF-QcRjwTM7C_u2vhdFwMVH0U_h0QI3SyXLA/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/124876/photos/24000190/pexels-quentin-guiot-1392035088-28570478_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

